program pminer;

uses
  Forms,
  uBatMiner2 in 'uBatMiner2.pas',
  uRandMiner2 in 'uRandMiner2.pas',
  formTMiner2 in 'formTMiner2.pas' {fTMiner2},
  uMapMakingMiner in 'uMapMakingMiner.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfTMiner2, fTMiner2);
  Application.Run;
end.
